.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);}
.m1{transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);}
.m3{transform:matrix(0.205204,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.205204,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.205204,0.000000,0.000000,0.200672,0,0);}
.m2{transform:matrix(0.214140,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.214140,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.214140,0.000000,0.000000,0.200672,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.051891px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.035924px;}
.ls5{letter-spacing:0.055882px;}
.ls1{letter-spacing:0.079946px;}
.ls3{letter-spacing:0.135714px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.079946px;}
.ws2{word-spacing:-0.039916px;}
.ws1{word-spacing:-0.019958px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-7.674816px;}
._2{margin-left:-3.121431px;}
._1{margin-left:-1.832144px;}
.fc1{color:rgb(255,0,23);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:39.916000px;}
.fs3{font-size:47.856000px;}
.fs0{font-size:95.936000px;}
.fs5{font-size:135.172000px;}
.fs6{font-size:140.616000px;}
.fs4{font-size:144.016000px;}
.fs1{font-size:159.892000px;}
.y0{bottom:10.033585px;}
.y9{bottom:13.840729px;}
.y8{bottom:13.856783px;}
.yb{bottom:24.080983px;}
.y7{bottom:34.916877px;}
.ya{bottom:35.322233px;}
.y5{bottom:140.409992px;}
.y6{bottom:154.154371px;}
.y10{bottom:299.374892px;}
.ye{bottom:299.652621px;}
.y2{bottom:335.172376px;}
.y3{bottom:383.324580px;}
.y1{bottom:415.638458px;}
.yd{bottom:499.700638px;}
.y11{bottom:499.882848px;}
.yf{bottom:500.019305px;}
.yc{bottom:591.755973px;}
.y4{bottom:591.801726px;}
.h4{height:39.077764px;}
.h6{height:45.606768px;}
.h2{height:93.921344px;}
.h8{height:132.333388px;}
.h9{height:137.663064px;}
.h7{height:140.991664px;}
.h3{height:156.534268px;}
.h5{height:545.024349px;}
.h1{height:636.931990px;}
.h0{height:675.862301px;}
.w1{width:936.735516px;}
.w2{width:937.538203px;}
.w0{width:956.000000px;}
.x0{left:7.224181px;}
.x7{left:10.724699px;}
.x8{left:17.824463px;}
.x9{left:28.155846px;}
.xc{left:236.420165px;}
.xb{left:238.012695px;}
.x6{left:402.632114px;}
.x1{left:409.503523px;}
.x5{left:460.796013px;}
.x2{left:463.617960px;}
.x3{left:498.161179px;}
.xd{left:507.673726px;}
.x4{left:651.037605px;}
.xa{left:652.220766px;}
.xe{left:777.379708px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.086195pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.059674pt;}
.ls5{letter-spacing:0.092826pt;}
.ls1{letter-spacing:0.132797pt;}
.ls3{letter-spacing:0.225434pt;}
.ws3{word-spacing:-0.132797pt;}
.ws2{word-spacing:-0.066304pt;}
.ws1{word-spacing:-0.033152pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-12.748544pt;}
._2{margin-left:-5.184971pt;}
._1{margin-left:-3.043353pt;}
.fs2{font-size:66.303983pt;}
.fs3{font-size:79.493021pt;}
.fs0{font-size:159.358126pt;}
.fs5{font-size:224.532569pt;}
.fs6{font-size:233.575531pt;}
.fs4{font-size:239.223230pt;}
.fs1{font-size:265.594661pt;}
.y0{bottom:16.666667pt;}
.y9{bottom:22.990667pt;}
.y8{bottom:23.017333pt;}
.yb{bottom:40.000629pt;}
.y7{bottom:58.000000pt;}
.ya{bottom:58.673333pt;}
.y5{bottom:233.233333pt;}
.y6{bottom:256.063955pt;}
.y10{bottom:497.288000pt;}
.ye{bottom:497.749333pt;}
.y2{bottom:556.750767pt;}
.y3{bottom:636.735808pt;}
.y1{bottom:690.412000pt;}
.yd{bottom:830.046667pt;}
.y11{bottom:830.349333pt;}
.yf{bottom:830.576000pt;}
.yc{bottom:982.958667pt;}
.y4{bottom:983.034667pt;}
.h4{height:64.911600pt;}
.h6{height:75.756849pt;}
.h2{height:156.011605pt;}
.h8{height:219.817385pt;}
.h9{height:228.670445pt;}
.h7{height:234.199542pt;}
.h3{height:260.017173pt;}
.h5{height:905.333333pt;}
.h1{height:1058.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:1556.000000pt;}
.w2{width:1557.333333pt;}
.w0{width:1588.000000pt;}
.x0{left:12.000000pt;}
.x7{left:17.814667pt;}
.x8{left:29.608000pt;}
.x9{left:46.769333pt;}
.xc{left:392.714667pt;}
.xb{left:395.360000pt;}
.x6{left:668.807319pt;}
.x1{left:680.221333pt;}
.x5{left:765.422667pt;}
.x2{left:770.110167pt;}
.x3{left:827.489489pt;}
.xd{left:843.290667pt;}
.x4{left:1081.430667pt;}
.xa{left:1083.396000pt;}
.xe{left:1291.296000pt;}
}
